Subject: bug#37495: 回复： bug#37495: 27.0.50; lwindow doesn't pass to system

From: Juanma Barranquero <[email-masked]>
Date: Thu, 26 Sep 2019 13:45:03 +0200

On Thu, Sep 26, 2019 at 7:39 AM Albert <[email-masked]> wrote:
>
> I compiled emacs from  the latest code. But lwindow is still not passed
to windows.

What your screenshot shows is the normal behavior when Emacs is passing the
key to Windows. So at this point I think Eli's right, and it is something
in your system's setup.

Why it didn't happen with 26.2, I have no idea.